fann_set_callback
fann_set_cascade_activation_steepnesses
Fann Functions
PHP Manual

# fann_set_cascade_activation_functions

Sets the array of cascade candidate activation functions

### Description

bool fann_set_cascade_activation_functions ( resource `$ann` , array `$cascade_activation_functions` )

Sets the array of cascade candidate activation functions.

See fann_get_cascade_num_candidates for a description of which candidate neurons will be generated by this array.

### Parameters

`ann`

  Neural network resource.

`cascade_activation_functions`

  The array of cascade candidate activation functions.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_activation_functions_count
- fann_set_cascade_activation_functions